.kidstime-background-color {
    background: var(--blue-color);
}

.gap-xs {
    gap: 1.25rem;
}

.gap-md {
    gap: 2.5rem;
}

.kidstime-container,
.kidstime-container-xs {
    margin-inline: auto;
    padding-inline: 2.5rem;
    max-width: 53.75rem;
}

.kidstime-privacy li {
    list-style: decimal;
}

@media (min-width: 1200px) {
    .kidstime-container {
        max-width: 78.75rem;
    }
}

/* FONTS */
p {
    text-wrap: pretty;
}

h1, h2, h3, h4 {
    text-wrap: balance;
}

.kidstime-container h1,
.kidstime-container h2 {
    line-height: 1;
    font-weight: bold;
}

.kidstime-container h1,
.kidstime-container h2 {
    font-size: 1.5rem;
}

.kidstime-container h1 span {
    font-size: 15px;
    font-weight: 600;
}

.text-xxs {
    font-size: 13px;
    font-weight: 400;
    line-height: 1.5;
}

.text-xs {
    font-size: 13px;
    font-weight: 500;
}

.text-md {
    font-size: 1.125rem;
    font-weight: 600;
}

.text-md-header {
    font-size: 0.875rem;
    font-weight: 600;
}

.text-lg {
    font-size: 1.125rem !important;
    font-weight: 600;
}

.text-xl {
    font-size: 1.25rem !important;
    font-weight: 600;
}

@media (min-width: 1024px) {
    .text-xs {
        font-size: 0.875rem;
    }

    .text-md-header,
    .kidstime-container h1 span{
        font-size: 1.125rem;
    }

    .text-lg {
        font-size: 1.5rem !important;
    }

    .text-xl {
        font-size: 1.75rem !important;
    }

    .kidstime-container h1 {
        font-size: 2.25rem;
    }

    .kidstime-container h2 {
        font-size: 3rem;
    }
}

@media (min-width: 1440px) {
    .kidstime-container h1 {
        font-size: 3rem;
    }

    .kidstime-container h1 span{
        font-size: 1.5rem;
    }
}

/* NAVIGATION */
#navbar {
    position: sticky !important;
    top:0;
    left: 0;
    right: 0;
    z-index: 999;
}

@media (max-width: 599px) {
    .navigation {
        background-color: var(--blue-color);
        padding-bottom: 2rem;
        height: calc(100vh - 94px);
        height: calc(100dvh - 94px);
    }

    .sticky-img .navigation.open {
        height: calc(100vh - 56px);
        height: calc(100dvh - 56px);
    }
}

.navigation {
    display: flex;
    gap: 1.25rem;
    flex-direction: column;

    position: absolute;
    z-index: 998;
    top: -900px;
    right: 0;
    width: 100%;
    padding-inline: 40px;
    padding-top: 1.5rem;
    transition: top 300ms ease-out;
}

.sticky-img img {
    display: inline-block;
    margin-bottom: -48px;
    z-index: 999;
}

.sticky-img .navigation.open {
    padding-top: 40px;
    top: 56px;
}

@media (min-width: 600px) {
    .navigation {
        display: block;
    }
}

.navigation.open {
    top: 94px;
}

.navigation ul {
    overflow: hidden;
    flex-direction: column;
}

.navigation li a {
    display: inline-block;
    padding: 1rem;
    width: 100%;
    cursor: pointer;
}

@media (min-width: 600px) {
    .navigation {
        width: 360px;
    }

    .navigation ul {
        background-color: #fff;
        border-radius: 1rem;
        box-shadow: 0 5px 8px rgba(0, 0, 0, 0.15);;
    }

    .navigation li a {
        color: var(--dark-text-color);
    }

    .navigation li a:hover {
        background-color: var(--brown-color);
        color: var(--dark-text-color);
    }
}

@media (min-width: 1280px) {
    .navigation {
        position: static;
        padding: 0;
        width: auto;
    }

    .navigation ul {
        background-color: transparent;
        border-radius: 0;
        flex-direction: row;
        gap: 3.125rem;
        box-shadow: none;
    }

    .navigation li a:hover {
        background-color: transparent;
        color: var(--brown-color);
    }
    
    .navigation li a {
        color: #fff;
        padding: 0;
        width: auto;
    }
}

#hero,
#reasons,
#functions,
#presentation,
#clients,
#aboutUs,
#faq,
#contactUs {
    background-repeat: no-repeat;
    position: relative;
    z-index: 99;
}

/* HERO SECTION */
#hero {
    background-image: url("../images/Vector2.png"), url("../images/Hero Cutout_mobile.svg");
    background-position: top center, bottom -2px left;
    background-size: auto, 100% auto;
    padding-bottom: 60px;
}

.kidstime-hero {
    display: grid;
    gap: 1.5rem;
    justify-content: center;
}

.kidstime-hero>div:last-of-type img {
    margin-bottom: -1.875px;
}

@media (min-width: 992px) {
    .kidstime-hero {
       grid-template-columns: 1fr 1fr;
    }

    #hero {
        background-image: url("../images/Vector2.png"), url("../images/Hero Cutout_tablet.svg");
        background-position: top right 55vw, bottom -5px left;
        background-size: auto 75%, 100% auto;
    }

    .kidstime-hero > div:first-child {
        margin-top: 0 !important;
        align-self: center;
    }
}

@media(min-width: 1200px) {
    #hero {
        background-image: url("../images/Vector2.png"), url("../images/Vector1.png"), url("../images/Hero Cutout_desktop.svg");
        background-position: 50px center, center right, bottom -10px left;
        background-size: auto, auto, 100% auto;
    }

    .kidstime-hero > div:first-child {
        margin-left: 6.25rem !important;
    }
    
    .kidstime-hero>div:last-of-type img {
        margin-bottom: -3.5px;
    }
}

@media (min-width: 1440px) {
    .kidstime-hero > div:first-child {
        margin-top: 0 !important;
        padding-top: 135px;
        align-self: start;
    }
}

/* REASONS SECTION */
#reasons {
    background-image: url("../images/section_reasons_background.svg");
    background-size: 90vw, 89vw;
    background-position: bottom left 40vw;
    padding-top: 3.75rem;
}

#reasons header {
    margin-bottom: 1.875rem;
}

.kidstime-reasons {
    display: grid;
    place-content: center;
    gap: 2.25rem;
}

.kidstime-reasons>div:first-child {
    gap: 1.875rem;
}

.icon {
    box-shadow: 0 4px 10px 0 #ffbf0080;
    background-color: #fff;
    border-radius: 50%;
    height: 85px;
    width: 85px;
    display: grid;
    place-content: center;
    position: relative;
    z-index: 9;
}

.icon i {
    color: var(--brown-color);
    font-size: 40px;
}

@media (min-width: 768px) {
    .kidstime-reasons>div:first-child {
        gap: 0;
    }

    .kidstime-reasons-container {
        padding-bottom: 9.25rem;
    }

    .kidstime-reasons-container:last-of-type {
        padding-bottom: 0;
    }
    
    .kidstime-reasons-container {
        background-position: left 40px bottom -52px;
        background-size: 89% auto;
        background-repeat: no-repeat;
    }

    .kidstime-reasons-container:nth-of-type(1),
    .kidstime-reasons-container:nth-of-type(3){
        background-image: url("../images/background_1.svg");
    }

    .kidstime-reasons-container:nth-of-type(2) {
        background-image: url("../images/background_2.svg");
    }
}

@media (min-width: 1024px) {
    
    #reasons {
        background-image: url("../images/Background - Dashed stroke.png"), url("../images/section_reasons_background.svg");
        background-size: 100% auto, auto;
        background-position: top, bottom left 60vw;
    }
    
    #reasons header {
        margin-bottom: 5.125rem;
    }
    
    .kidstime-reasons {
        gap:3.75rem;
    }
}

@media(min-width: 1200px) {
    #reasons {
        padding-top: 5.625rem;
        background-position: top, top left 70vw;
        margin-bottom: 7.5rem;
    }
    
    #reasons header {
        margin-bottom: 3.5rem;
    }
    
    .kidstime-reasons {
        grid-template-columns: auto 492px;
        gap: 10px;
    }
    
    .kidstime-reasons>div:first-child {
        margin-top: 2.75rem;
    }

    .kidstime-reasons>div:last-child{
        margin-top: 100px;
        z-index: 99;
    }
    
    .kidstime-reasons-container {
        padding-bottom: 8rem;
        background-position: left 40px bottom -40px;
    }

    .kidstime-reasons-container:last-of-type .icon {
        position: relative;
    }

    .kidstime-reasons-container:last-of-type .icon:after {
        content: url("../images/Dashed stroke4.png");
        position: absolute;
        bottom: -155px;
        left: 42.5px;
    }
}

/* FUNCTIONS SECTIONS */
#functions {
    background-image: url("../images/section_functions_background-1.svg");
    background-size: 47vw 40vw;
    background-position: top 140px right 80vw;
}

#functions header {
    margin-bottom: 1.875rem;
}

.kidstime-functions {
    display: grid;
    place-content: center;   
    gap: 1.875rem;
}

.kidstime-functions__container {
    display: grid;
    place-content: center;
    gap: 2.5rem;
    position: relative;
}

.kidstime-functions__container:before,
.kidstime-functions__container:after {
    position: absolute;
    z-index: -1;
}

.kidstime-functions__container:nth-of-type(2n):before {
    content: url("../images/functions_background_2_mobile.svg");
    height: 210px;
    width: 260px;
    bottom: -32px;
    right: 60vw;
}

.kidstime-functions__container:nth-of-type(3n):before {
    content: url("../images/functions_background_3_mobile.svg");
    height: 210px;
    width: 260px;
    bottom: -32px;
    left: 45vw;
}

.kidstime-functions__container:nth-of-type(4n):before {
    content: url("../images/functions_background_4_mobile.svg");
    height: 222px;
    width: 221px;
    bottom: 60px;
    right: 58vw;
}

.kidstime-functions__container:first-of-type:before {
    content: url("../images/functions_background_1_mobile.svg");
    height: 180px;
    width: 220px;
    bottom: 0;
    left: 67vw;
}

.kidstime-functions__container:last-of-type:before {
    content: url("../images/functions_background_5_mobile.svg");
    height: 154px;
    width: 189px;
    bottom: 30px;
    left: 62vw;
}

.kidstime-functions__container:nth-of-type(2n)>div:last-of-type img{
    max-height: 600px;
}

.btn__functions {
    transition: 300ms;
}

.btn__functions:hover,
button[aria-expanded="true"],
button.active {
    color: var(--blue-color);
}

.content {
    max-height: 0;
    padding-left: 1rem;
    visibility: hidden;
    overflow: hidden;
    transition: max-height .3s ease-in-out,visibility .3s ease-in-out,padding .3s ease-in-out;
}

[data-state="ready"] .content {
    display: block;
}

button[aria-expanded="true"]+.content,
button.active+.content {
    visibility: visible;
}

button[aria-expanded="true"]::after,
button[aria-expanded="false"]::after { 
    font-size: 1rem;
    font-weight: 500;
}

button[aria-expanded="true"]::after,
button.active::after {
    content:  "-";
    color: var(--brown-color);
}

button[aria-expanded="false"]::after,
.btn__functions::after {
    content: '+';
    color: var(--blue-color);
}

button[aria-expanded="true"]+.content,
button.active+.content{
    max-height: 7rem;
    padding: 0.75rem 0 0.75rem 1rem;
}

@media (min-width: 500px) {
    #functions {
        background-position: top right 80vw;
    }    
}

@media (min-width: 768px) {
    .kidstime-functions__container:nth-of-type(2n):before {
        content: url("../images/functions_background_2_tablet.svg");
        height: 545px;
        width: 442px;
        bottom: -60px;
        right: 75vw;
    }

    .kidstime-functions__container:nth-of-type(3n):before {
        content: url("../images/functions_background_3_tablet.svg");
        height: 445px;
        width: 360px;
        top: 25px;
        left: 78vw;
    }

    .kidstime-functions__container:nth-of-type(4n):before {
        content: url("../images/functions_background_4_tablet.svg");
        height: 426px;
        width: 424px;
        bottom: 90%;
        right: 68vw;
    }
    
    .kidstime-functions__container:first-of-type:before {
        content: url("../images/functions_background_1_tablet.svg");
        height: 545px;
        width: 442px;
        bottom: -130px;
        left: 58vw;
    }

    .kidstime-functions__container:last-of-type:before {
        content: url("../images/functions_background_5_tablet.svg");
        height: 442px;
        width: 545px;
        bottom: 100%;
        left: 50vw;
    }
}

@media(min-width: 1024px) {
    #functions {
        background-size: auto;
    }
    
    #functions header {
        margin-bottom: 3.75rem;
    }

    .kidstime-functions {
        gap: 3.75rem;
    }

    .kidstime-functions__container {
        gap: 2.5rem;
    }
    
    button[aria-expanded="true"]::after,
    button[aria-expanded="false"]::after {
        font-size: 1.5rem;
    }
}

@media (min-width: 1200px) {
    .kidstime-functions {
        gap: 6.25rem;
    }
    
    .kidstime-functions__container {
        gap: 1.25rem;
        grid-template-columns: 1fr 580px;
        align-items: end;
        z-index: 99;
    }

    .kidstime-functions__container:nth-of-type(2n) {
        align-items: start;
    }
    
    .kidstime-functions__container:first-of-type {
        padding-top: 6.25rem;
        background-image: url("../images/functions_line-1.svg");
        background-repeat: no-repeat;
        background-position: top right -130px;
    }
    
    .kidstime-functions__container:nth-of-type(2n+1) {
        grid-template-columns: 580px 1fr;
    }

    .kidstime-functions__container:nth-of-type(2n+1)>div:last-of-type {
        grid-column-start: 1;
        grid-row-start: 1;
    }
    
    .kidstime-functions__container:nth-of-type(2n)>div:last-of-type {
       margin-left: auto !important;
    }

    .kidstime-functions__container:nth-of-type(2n)>div:last-of-type img{
        margin-bottom: -1.875rem;
    }
    
    .kidstime-functions__container:nth-of-type(2n):before {
        content: url("../images/functions_background_1_tablet.svg");
        bottom: -60px;
        left: 70vw;
    }

    .kidstime-functions__container:nth-of-type(3n):before {
        content: url("../images/functions_background_2_tablet.svg");
        height: 545px;
        width: 442px;
        top: 60px;
        left: -18vw;
    }
    
    .kidstime-functions__container:nth-of-type(4n):before {
        content: url("../images/functions_background_3_tablet.svg");
        height: 444px;
        width: 361px;
        top: 50px;
        left: 70vw;
    }

    .kidstime-functions__container:last-of-type:before {
        content: url("../images/functions_background_4_tablet.svg");
        height: 426px;
        width: 426px;
        bottom: 30px;
        left: -15vw;
    }
    
    .kidstime-functions__container:first-of-type:before {
        content: none;
    }
    
    .kidstime-functions__container:nth-of-type(2n):after {
        content: url("../images/functions_line-3.svg");
        height: 600px;
        width: 845px;
        top: 89%;
        left: 18%;
    }

    .kidstime-functions__container:nth-of-type(2n+1):after {
        content: url("../images/functions_line-4.svg");
        height: 570px;
        width: 775px;
        top: 67%;
        left: 12%;
    }

    .kidstime-functions__container:first-of-type:after {
        content: url("../images/functions_line-2.svg");
        height: 535px;
        width: 810px;
        top: 93%;
        left: 15%;
    }

    .kidstime-functions__container:nth-last-child(2):after {
        content: url("../images/functions_line_5.svg");
        height: 310px;
        width: 855px;
        top: 94%;
        left: 25%;
    }
    
    .kidstime-functions__container:last-of-type:after {
        content: none;
    }
}

/* PRESENTACION SECTION */
#presentation {
    background-image: url("../images/section_presentation_background.svg");
    background-position: right 63vw top ;
    background-size: 48vw 40vw;
}

.kidstime-presentation {
    padding-top: 4.125rem;
}

.kidstime-presentation:after {
    content: url("../images/kidstime-logo_contact.png");
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 997;
    height: 117px;
    width: 120px;
}

.kidstime-presentation .kidstime-grey-box {
    padding: 3.75rem 1.25rem 1.25rem 1.25rem;
    margin-inline: -1.25rem;
}

@media(min-width: 1024px) {
    #presentation {
        background: none;
    }

    #presentation:after {
        content: url("../images/section_presentation_background.svg");
        display: block;
        position: absolute;
        bottom: 160px;
        right: 70vw;

        height: 335px;
        width: 404px;
        z-index: -1;
    }

    .kidstime-presentation .kidstime-grey-box{
        margin-inline: 0;
    }
}

@media(min-width: 1200px) {
    .kidstime-presentation .kidstime-grey-box {
        padding: 3.125rem 6.25rem;
    }

    #presentation:after {
        bottom: -70px;
    }
}

/* CLIENTS SECTION */
#clients:after {
    content: url("../images/section_clients_background.svg");
    position: absolute;
    height: 390px;
    width: 318px;
    bottom: -140px;
    left: 2vw;
    z-index: -1;
}

.kidstime-clients {
    padding-inline: 0;
}

.kidstime-clients button {
    background-color: #fff;
    border: 2px solid var(--brown-color);
    border-radius: 50%;
    color: var(--brown-color) !important;
    height: 2rem;
    width: 2rem;
    
    align-self: end !important;
    bottom: 0;
}

.kidstime-clients button:first-of-type {
    left: 40%;
    transform: translateX(-50%);
}

.kidstime-clients button:last-of-type {
    right: 40%;
    transform: translateX(50%);
}

.kidstime-clients .mud-carousel {
    height: calc(710px - 30vw);
    max-height: 42rem;
    /*min-height: 38rem;*/
}

.kidstime-clients .mud-carousel-item {
    padding-inline: 2.5rem;
}

.kidstime-clients .kidstime-grey-box {
    padding: 5.125rem 1.25rem 1.5rem 1.25rem;
    max-width: 36.25rem;
    height: calc(635px - 40vw);
    /*min-height: 26rem;*/
    max-height: 32rem;
    box-shadow: 0 5px 8px rgba(0, 0, 0, 0.15);
}

.kidstime-clients__image {
    display: grid;
    place-content: center;
    height: 7.5rem;
    width: 7.5rem;
    border-radius: 50%;
    border: 3px solid var(--brown-color);
    background-color: #fff;
    margin-inline:auto;
    margin-bottom: -3.75rem;
    padding: 0.5rem;
    z-index: 999;
}

.kidstime-clients__image img {
    height: 96%;
    width: 95%;
    object-fit: contain;
}


@media(min-width: 560px) {
    .kidstime-clients .mud-carousel {
        height: calc(630px - 30vw);
        max-height: 32.5rem;
        min-height: 23rem;
    }

    .kidstime-clients .kidstime-grey-box {
        height: calc(570px - 40vw);
        min-height: 18.5rem;
    }
}

@media(min-width: 670px) {
    #clients:after {
        left: 45vw;
        bottom: -200px;
    }
    
    .kidstime-clients button {
        align-self: center !important;
        transform: translateX(0);
    }

    .kidstime-clients button:first-of-type {
        left: 1.5rem;
    }

    .kidstime-clients button:last-of-type {
        right: 1.5rem;
    }
}

@media (min-width: 1024px) {
    #clients {
        background-image: url("../images/section_clients_background_1.svg");
        background-size: 110% auto;
        background-repeat: no-repeat;
        background-position: top 20px left -100px;
    }
    
    .kidstime-clients button {
        height: 3rem;
        width: 3rem;
    }

    .kidstime-clients button svg {
        font-size: 2.5rem;
        font-weight: 600;
    }
    
    .kidstime-clients .kidstime-grey-box {
        padding: 5.125rem 1.875rem 1.5rem 1.875rem;
    }
}

@media(min-width: 1200px) {
    #clients {
        background-size: 105% auto;
        background-position: top 20px left -70px;
    }
    
    #clients:after {
        content: url("../images/section_clients_background_tablet.svg");
        height: 442px;
        width: 545px;
        left: 48vw;
        bottom: -140px;
    }
    
    .kidstime-clients .mud-carousel {
        min-height: 20.5rem;
    }

    .kidstime-clients .kidstime-grey-box {
        padding: 5.125rem 1.875rem 1.875rem 1.875rem;
        height: calc(550px - 40vw);
        min-height: 16rem;
        max-width: 56.25rem;
    }

    .kidstime-clients button:first-of-type {
        left: 7rem;
    }

    .kidstime-clients button:last-of-type {
        right: 7rem;
    }
}


/* ABOUT US SECTION */
#aboutUs {
    background-image: url("../images/section_about_background_1.svg");
    background-position: left top 150px;
    background-size: 100% auto;
    z-index: 100;
}

.kidstime-aboutUs p {
    text-align: justify;
    max-width: 36.25rem;
}

.kidstime-aboutUs__image-container {
    background-image: url("../images/Border_small.svg"), url("../images/graphic-designers-meeting 1_small.jpg");
    clip-path: url(#border);
    height: auto;
    width: auto;
}

@media  (min-width: 600px) {
    .kidstime-aboutUs__image-container {
        background-image: url("../images/Border.svg"), url("../images/graphic-designers-meeting 1.jpg");
        margin-inline: -40px;
    }
}

@media(min-width: 1200px) {
    #aboutUs {
        background:none;
        margin-bottom: 48px;
    }

    .kidstime-aboutUs__image-container {
        margin-inline: 0;
    }
}

/* FAQ SECTION */
#faq {
    background-image: url("../images/section_faq_background_2.svg"), url("../images/kidstime-logo 1.svg"), url("../images/section_faq_background_1.svg");
    background-position: top right 80vw, bottom 175px left 38vw, bottom 40px left 42vw;
    background-size: 37.5vw 45vw, 133px 133px, 90vw 75vw;
    padding-bottom: 20.625rem;
    padding-top: 3.75rem
}

.kidstime-faq .kidstime-grey-box {
    max-width: 23.75rem;
    padding: 1.875rem 1.25rem;
}


@media (min-width: 768px) {
    #faq {
        background-position: top right 80vw, bottom 600px left 72vw, bottom 100px left 67vw;
        background-size: auto;
        padding-bottom: 0;
        padding-top: 5.625rem;
    }
}

@media (min-width: 992px) {
    #faq {
        background-position: top right 80vw, bottom 750px left 72vw, bottom 200px left 67vw;
    }
    
    .kidstime-faq__container {
        position: relative;
    }

    .kidstime-faq__container:nth-of-type(2n):before,
    .kidstime-faq__container:nth-of-type(2n+1):after {
        content: url("../images/Line_faq_section.svg");
        margin-top: -24px;
        padding-left: 4.5rem;
    }
    
    .kidstime-faq__container:nth-of-type(2n+1):after {
        transform: scale(-1, 1);
    }
}


@media (min-width: 1024px) {
    .kidstime-faq > div:last-of-type > div:first-child {
        display: block;
    }
}

@media (min-width: 1200px) {
    #faq > div > div:first-child:before {
        content: url("../images/section_about_background.svg");
        position: absolute;
        width: 1195px;
        height: 818px;
        top: 30px;
        left: 140px;
        transform: translateY(-100%);
        z-index: -1;
    }
}

/* CONTACT SECTION*/
#contactUs {
    background-image: url("../images/section_contact_background_2.svg");
    background-position: bottom 40px right 68vw;
}

.kidstime-contact {
    max-width: 66.25rem;
    margin-inline: auto;
    position: relative;
    z-index: 100;
}

.kidstime-contact form {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 100%;
}

.kidstime-contact__form {
    background-color: #F8F8F8;
    border-radius: 1rem;
    padding: 2.5rem;
}

.kidstime-contact__form .mud-overlay {
    display: none;
}

.mud-input>textarea.mud-input-root {
    /*border: none !important;*/
}

.kidstime-contact__form .mud-input-root {
    border-bottom: 1px solid var(--dark-text-color) !important;
}

.kidstime-contact__form .mud-input-root:active,
.kidstime-contact__form .mud-input-root:focus {
    border-color: var(--brown-color) !important;
}

.kidstime-contact__form .mud-input-root {
    padding-bottom: 10px !important;
}

.kidstime-contact__form .mud-input-label,
.kidstime-contact__form .mud-input-root::placeholder,
.kidstime-contact__form .mud-input>.mud-input-root,
.kidstime-contact__form .mud-input-control > .mud-input-control-input-container > .mud-input-label-inputcontrol,
.kidstime-contact__form .mud-select .mud-select-input {
    font-size: 13px !important;
    color: #5D5C5C;
    background-color: transparent !important;
}

.kidstime-contact__form .mud-input-helper-text.mud-input-error {
    color: var(--payment-debit-color) !important;
    font-size: 0.625rem;
    font-weight: 500;
    position: absolute;
    bottom: -1rem;
}

.kidstime-contact__form .mud-input.mud-input-underline:after,
.kidstime-contact__form .mud-input.mud-input-underline:hover:not(.mud-disabled):before,
.kidstime-contact__form .mud-input.mud-input-underline:before {
    content: none;
}

@media(min-width: 768px) {
    #contactUs {
        padding-top: 5.625rem;
    }
}

@media(min-width: 1024px) {
    .kidstime-contact::before {
        content: url("../images/section_contact_background_1.svg");
        position: absolute;
        height: 748px;
        width: 228px;
        bottom: 0;
        right: 0;
        z-index: -1;
        transform: translate(80%, -200px);
    }
}

@media(min-width: 1440px) {
    .kidstime-contact::before {
        content: "";
    }
}

/* FOOTER */
.kidstime-footer {
    padding-inline: 2.5rem;
}

.kidstime-footer > div {
    gap: 2.5rem;
    padding: 2.5rem 0;
}

.kidstime-footer__socials {
    width: 100%;
    display: grid;
    gap: 2.5rem;
}

.kidstime-footer__socials-icon {
    height: 3rem;
    width: 3rem;
    border-radius: 50%;
    background-color: #fff;
    fill: var(--brown-color);
    color: var(--blue-color);
    font-size: 1.5rem;
    
    display: grid;
    place-content: center;
    transition: 300ms;
}

.kidstime-footer__socials-icon:hover {
    color: var(--brown-color);
    transform: translateY(-3px);
}

.kidstime-footer__contact {
    display: grid;
    gap: 2.5rem;
    align-items: center;
    justify-content: center;
}

.kidstime-footer__contact i {
    font-size: 1.25rem;
}

@media(min-width: 768px) {
    .kidstime-footer {
        background-image: url("../images/Footer_background_1.png");
        background-repeat: no-repeat;
        background-position: center left;
        background-size: 100% auto;
    }

    .kidstime-footer > div {
        gap: 3.75rem;
        background: url("../images/Footer_background_2.png") no-repeat left center;
    }
    
    .kidstime-footer__socials {
        grid-template-columns: 1fr 1fr;
    }
    
    .kidstime-footer__contact {
        grid-template-columns: 1fr 1fr;
        align-items: start;
    }
    
    .kidstime-footer__contact > div:nth-child(3) {
        grid-column-start: 2;
        grid-row: 1/3;
    }
}

@media (min-width: 1200px) {
    .kidstime-footer__socials {
        width: auto;
        display: flex;
        flex-direction: column;
    }

    .kidstime-footer__contact {
        grid-template-columns: 1fr 1fr 1fr;
        justify-content: space-between;
        flex-grow: 1;
    }

    .kidstime-footer__contact > div:nth-child(3) {
        grid-column-start: 3;
    }
} 

/* UTILITY CLASSES */
.kidstime-pt-xl {
    padding-top: 60px;
}

.kidstime-pb-lg {
    padding-bottom: 60px;
}

@media(min-width: 1024px) {
    .kidstime-pt-xl {
        padding-top: 90px;
    }
}

.kidstime-mb-md {
    margin-bottom: 40px;
}

.kidstime-mb-xs {
    margin-bottom: 20px;
}

/* COMPONENT */
.kidstime-nav-link {
    text-decoration: none;
    font-size: 14px;
}

.kidstime-grey-box {
    background-color: #F8F8F8;
    border-radius: 1rem;
}

.kidstime-grey-box p {
    color: #5D5C5C;
    line-height: 1.75;
    margin: 0;
}

.kidstime-links a {
    color: #fff;
    text-decoration: none;
    display: inline-block;
}

.kidstime-links a:hover,
.kidstime-links a:active {
    color: var(--brown-color);
}

.kidstime-btn,
.kidstime-btn.mud-button-filled-size-medium {
    background-color: transparent !important;
    border: 1px solid transparent;
    transition: 300ms !important;
    text-decoration: none;
    display: inline-block;
    text-transform: none !important;
}

.kidstime-btn__small {
    border-radius: 1.25rem;
    font-size: 0.875rem;
    font-weight: 500;
    line-height: 1.4;
    padding: 0.625rem 1.25rem !important;
}

.kidstime-btn__medium,
.kidstime-btn__medium.mud-button-filled-size-medium {
    border-radius: 5rem;
    box-shadow: none;
    font-weight: 600;
    height: auto;
    padding: 0.875rem 1.75rem !important;
}

.kidstime-btn__large {
    border-radius: 5rem;
    height: auto;
    padding: 1rem 3.375rem !important;
}

.kidstime-btn__yellow {
    color: var(--brown-color) !important;
    border-color: var(--brown-color) !important;
}

.kidstime-btn__yellow:hover {
    background-color:  var(--brown-color) !important;
    color: #fff !important;
    box-shadow: none !important;
}

.kidstime-btn__yellow-disabled.mud-button-filled {
    border-color: var(--light-text-color) !important;
    color: var(--light-text-color) !important;
}

.kidstime-btn__yellow-filled {
    background-color: var(--brown-color) !important;
    color: var(--dark-text-color) !important;
}

.kidstime-btn__white {
    color: #fff;
    border-color: #fff;
}

.kidstime-btn__yellow-filled:hover,
.kidstime-btn__white:hover {
    background-color: transparent !important;
    color: var(--brown-color) !important;
    border-color: var(--brown-color) !important;
}

@media(min-width: 1024px) {
    .kidstime-grey-box {
        padding: 1.875rem
    }
}